Zum Inhalt springen
Allied Telesis / PRODUKTDOSSIER

Allied Telesis AT-FS926M-30

Allied Telesis AT-FS926M-30 Switch
SKU: AT-FS926M-30

Allied Telesis AT-FS926M-30, Gözetilmiş, L2, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Arbeitsspeicher (RAM)
32 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Allied Telesis AT-FS926M-30 Switch

Arbeitsspeicher (RAM)
32 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

32 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Fiber Channel Protokolle
BPDU, DHCP, SNTP
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
Anzahl der Fast-Ethernet-Kupfer-Eingänge
24
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Anzahl der Combo-SFP-Ports
2
Vorschubgeschwindigkeit
6,55 Mpps
Aufrüstbare eingebettete Software
Ja
Zyklusschutz
Ja
Sicherheit
UL60950-1, CSA-C22.2 No. 60950-1
Sicherheitsalgorithmus unterstützt
MD5, PEAP, SSL/TLS, TTLS
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
5 - 80%
Eingangsstrom
0.3 A
Stromverbrauch
Maximaler Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
RAM-Kapazität
Flash-Speicher
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Publikationsflusskontrolle
Ja
Formfaktor
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
8,8 Gbit/s
Vollständiger beidseitiger Druck
Ja
Arten der enthaltenen Elektrostecker
UK
Enthaltene Kabel
AC
Marke
Allied Telesis
Kategorie
Netzwerk-Switches
Produktname
AT-FS926M-30
GTIN EAN UPC
0767035203614,
Kategorie
Netzwerk-Switches
Marke
Allied Telesis
Produktname
AT-FS926M-30
Produktreihe
Verkaufte Märkte
GB
Datum des Hinzufügens zum System
2014-10-25
Produktionsdatum
Produktcode
AT-FS926M-30
Wandmontiert
Ja
Head Of Line Hol Blocking
Ja
Identitätsüberprüfungstyp
RADIUS
MIB-Unterstützung
MIB II (RFC1213), Ethernet MIB(RFC2665), Extended Interface MIB(RFC2863 [if X Entry]), Bridge MIB(RFC1493) Private MIB
Multicast-Unterstützung
Ja
Automatische Verhandlung
Ja
Virtuelle LAN-Funktionen
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
Systemereignisprotokoll
Ja
VLAN-Unterstützung
Ja
Sichern und Übertragen
Ja
Autorisierung
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Management-Protokolle
IGMP, MLD
Allied Telesis AT-FS926M-30 Switch